version: 0.1.0
files:
  - url: Socitab.exe
    sha512: HcySo3BppIlW5rvOdbgnhG9BPiFEBlOINpV3q8gydDS9kGea8dYSJqWDzV7dMQNuUD9jk08ogbz28y1Fs3F6Yw==
    size: 96956439
path: Socitab.exe
sha512: HcySo3BppIlW5rvOdbgnhG9BPiFEBlOINpV3q8gydDS9kGea8dYSJqWDzV7dMQNuUD9jk08ogbz28y1Fs3F6Yw==
releaseDate: '2026-02-25T20:51:55.686Z'
